/*
 * file: e:/rmf30/cluster/uoccl_n105_0_/src/uoccl_n105_0_test_code.c
 * This file is a machine generated test program
 * for a CPU named uoccl_n105_0.
 * e:/rmf30/cluster/n105_cluster.ptf
 * Generated: 2004.08.25 11:29:03
 *
 * ex: set tabstop=4:
 */

#include "excalibur.h"

int main(void)
	{
	/* (Test routines follow) */


	return 0;
	}

/* End of file */
